Autor Tópico: Alerta - Não atualizem a versão 8.00.0030  (Lida 745 vezes)

patrickmq

  • Iniciante
  • **
  • Mensagens: 82
    • Email
Alerta - Não atualizem a versão 8.00.0030
« Online: Fevereiro 06, 2015, 12:22:37 pm »
Atualizei o Scriptcase e começou a dar esse erro ao gerar as aplicações.

Erro de acesso a tabela sc_tbapl ou o ScriptCase não está registrado :You have an error in your SQL syntax; check the manual that corresponds to your MariaDB server version for the right syntax to use near '', 'ERROR', 'toolbar=no,location=no,directories=no,status=no,menubar=no,scrollba' at line 1

Resposta do Ticket que abri da Netmake

Bem-vindo ao Suporte NetMake!

Bom dia senhor Patrick,

Como mencionado no atendimento pelo telefone, reescreva os dados de conexão do projeto, teste a conexão e tente acessar a aplicação.
nosso departamento de desenvolvimento já está ciente do problema e essa foi a solução paliativa. assim que corrigido o problema será lançado a correção definitiva.

espero ter ajudado,
Tenha um ótimo dia.
No final desse atendimento peço que avalie esse ticket, clicando nas estrelas de avaliação. sua avaliação é muito importante para nós.
--
Atenciosamente,

Artur Oliveira
Suporte ScriptCase

Obs: Fiz e não resolveu!!!!!!
Obs 2: Sem previsão! To tendo que instalar novamente versão 8.00.0029

Jean Matos

  • Expert
  • *****
  • Mensagens: 956
    • Gestão de Construtoras
    • Email
Re:Alerta - Não atualizem a versão 8.00.0030
« Responder #1 Online: Fevereiro 09, 2015, 01:03:53 pm »
Dr.. aqui ta funfando normal.... na 8.00.0030...
Sc - 6.xxx , 7.xxx e V8
Windows Server 2008 Enterpriser 64 bits
SqlServer 2008 Express 64 bits
Sistema Integrado de Gestão de Construtoras]WaveTOR - Sistema Integrado de Gestão de Construtoras
Teófilo Otoni - MG
(33)8824-2775

R.O.N.A.L.D.O

  • Avançado
  • ****
  • Mensagens: 493
    • RC Sistemas Soluções Informáticas
    • Email
Re:Alerta - Não atualizem a versão 8.00.0030
« Responder #2 Online: Fevereiro 09, 2015, 04:20:20 pm »
Aqui também tudo bem com a 0030.
Ronaldo Cocuroci
Analista de Sistemas
RC Sistemas Soluções Informáticas
www.rc-sistemas.com

rafaelneves21

  • Novato
  • *
  • Mensagens: 20
    • Email
Re:Alerta - Não atualizem a versão 8.00.0030
« Responder #3 Online: Fevereiro 26, 2015, 04:13:40 pm »
Estou com o mesmo problema.

O mais curioso é que em outro projeto que tenho funcionou normalmente, e no projeto que estou trabalhando atualmente apenas algumas aplicações está dando este erro.

ao rodar a aplicação o erro é o seguinte:

Erro de acesso a tabela sc_tbapl ou o ScriptCase não está registrado :
no such table: sc_tbapl.

Alguém sabe se existe um jeito para corrigir o erro mais fácil do que reinstalar todo o scriptcase?


Rafael Neves

Kleyber

  • Expert
  • *****
  • Mensagens: 2232
    • Email
Re:Alerta - Não atualizem a versão 8.00.0030
« Responder #4 Online: Fevereiro 26, 2015, 04:19:19 pm »
Rafael Neves,

No seu caso tá parecendo que o banco de dados do SC está corrompido. Se utilizaste a instalação padrão, deve ser um banco em SQLite, onde fica essa definição de tabelas. Se não tem a tabela sc_tbapl muito provavelmente vais ter que reinstalar manualmente o SC. Não conheço uma forma de recuperar uma tabela no SQLite a não ser que exista um backup do banco do SC.
Kleyber Derick

ITIL® V3 Foundation Certified
Analista de Sistemas
São Luís - Maranhão
www.tkinformidia.net

patrickmq

  • Iniciante
  • **
  • Mensagens: 82
    • Email
Re:Alerta - Não atualizem a versão 8.00.0030
« Responder #5 Online: Março 02, 2015, 08:40:35 am »
Rafael,

Só consegui voltando para a Versão 8.29.
Não tive coragem de instalar nova versão ainda.